@charset "utf-8";
/*
/ BOX
////////////////////　*/
.r_spc{
	margin-top: 180px;
}
/*
/ BOX
////////////////////　*/
.parent_r {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap; /* これを指定する */
  justify-content: space-between;
}
.child_r {
  width: calc((100% - 0px) / 2); /* 横幅を3等分 */
  height: auto;
  display: flex; /* 高さを揃えるための指定 */
  flex-direction: column; /* 高さを揃えるための指定 */
}
@media screen and (max-width: 740px) {
  .child_r {
    width: 100%;
    margin-bottom: 2rem;
  }
}
/*
/ Table
////////////////////　*/
table {
  border-collapse: collapse;
  width: 100%;
  margin: 20px 0 80px;
}
.tb01 th, .tb01 td {
  padding: 10px 1.6rem;
  border-bottom: solid 0.9px #aaa;
  box-sizing: border-box;
}
.tb01 th {
  width: 40%;
  font-weight: 500;
}
.tb01 td {
  width: 60%;
}
@media screen and (max-width: 740px) {
  .tb01 {
    width: 100%;
  }
.tb01 th {
  padding: 10px 1.6rem 0px;
	}
  table.tb01 th, table.tb01 td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
  .tb01 tr {
    border-bottom: solid 0.9px #aaa;
  }
}